﻿

body {
    font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
    background: white;
}


/*
p {
    padding: 5px 0;
    font: 12px/20px Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-align: justify;
    color: #646462;
}
*/


#header
{
	background-image: url('../images/header.jpg');
	height: 150px;
	margin: 0 auto;
	text-align: right;
}

#footer
{	
	clear: both;
    height: 1%;	
}

#footer p
{
	padding: 0px;
    font: 10px/30px Arial, Helvetica, sans-serif;
	text-align: center;
	width: 1000px;
	height: 47px;
}

#footer a {
    color: #646462;
}

#menu
{
	height: 37px;	
}

#menu ul {
    list-style: none;
    margin: 0 auto; 
    float: left;
    
}

#menu ul li {
    float: left;
    display: block;
    height: 37px;
    color: #E9EDF4;
}

#menu ul li a {
    display: block;
    padding: 1px 16px 0 15px;
    font: bold 14px/36px Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #646462;
    background: url('../images/menu_br.gif') no-repeat right 50%;
}

#menu ul li a:hover, #menu ul li a.active {
    text-decoration: none;
    /*color: #C84B4F;*/
    background: #234766;
    color: #fff; 

}

#menu
{
	background: url('../images/menubg.jpg') left top repeat-x;
	height: 37px;	
}


